﻿body
{
	margin: 0px;
	padding: 0px;
	color: #001C3D;
}
p
{
	font-size: 9pt;
	color: #001C3D;
	line-height: normal;
}
ul
{
	padding: 0px;
	margin: 0px 0px 0px 10px;
	font-size: 9pt;
}
body, input, button, select, option, textarea, td, th, h1, h2, h3, h4, h5, h6 {
	font-family: Verdana, Geneva, Tahoma, sans-serif;
	font-size: 9pt;
}
img
{
	border-style: none;
	border-width: 0;
}
h1 {
	font-size: 14pt;
	font-weight: bold;
}
h2 {
	font-size: 14pt;
	font-weight: bold;
	font-style: italic;
}
h3 {
	font-size: 12pt;
	font-weight: bold;
}
h4 {
	font-size: 12pt;
	font-weight: bold;
	font-style: italic;
}
h5 
{
	font-size: 10pt;    
	font-weight: bold;
}
h6 
{
	font-size: 10pt;    
	font-weight: bold;
	font-style: italic;
}
a {
	color: #001C3D;
}
a:hover {
	color: #00A2DB;
}
a:active {
	color: #00A2DB;
}
a:visited {
	color: #001C3D;
}
table.tableStyle1
{
  border-spacing: 0;
}
table.tableStyle1 th
{
	background-color: rgb(0, 28, 61);
	color: white;
	padding: 3px;
}
table.tableStyle1 td
{
	padding: 3px 3px 3px 9px;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #001C3D;
}
.browsershadow
{
	width:100%;
	height:10px;
	background:black;
    -webkit-box-shadow:0px 0px 40px rgba(0, 0, 0, 0.5);
       -moz-box-shadow:0px 0px 40px rgba(0, 0, 0, 0.5);
            box-shadow:0px 0px 40px rgba(0, 0, 0, 0.5);
	z-index: 2;
	position:fixed;
	top:0px;
	margin: -10px 0px 0px 0px;
}
.wrapper
{
	border: 1px solid #DDDDDD;
	padding: 75px 0px 0px 0px;
	border-radius: 0px 0px 10px 10px;
	width: 90%;
	margin: -50px auto auto auto;
	background: white;
	z-index: 1;
	-webkit-box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.25);
	-moz-box-shadow: 0px 0px 100px rgba(0, 0, 0, 0.25);
            box-shadow:0px 0px 100px rgba(0, 0, 0, 0.25);
}
.wrapperRight
{
	width: 195px;
	right: 0px;
	position: relative;
	float: right;
}
.wrapperLeft
{
	position: relative;
	float: none;
	margin-right: 195px;
}
.logoHeader
{
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #000000;
	margin: 0px 194px 0px 44px;
	padding-bottom: 5px;
}
.logoLine
{
	width: 194px;
	height: 10px;
	border-left-width: 1px;
	border-left-color: #000000;
	border-left-style: solid;
	right: 0px;
	position: relative;
	float: right;
}
.logoSpacer
{
	height: 10px;
	position: relative;
	float: none;
}
.bannerLeft {
	height: 87px;
	background-color: rgb(232, 78, 16);
	padding-left: 30px;
}
.bannerRightTop, .bannerRightTopImage {
	padding: 30px 10px 10px 10px;
	height: 15px;
	background-color: rgb(0, 28, 61);
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
}
.bannerRightTopImage {
	background-image: url('header_UM_home_dark.gif'); 
	background-repeat: no-repeat; 
	background-position: right
}
.bannerRightTopImage p
{
	color: #FFFFFF;
	margin: 0px;
}
.bannerRightTopImage a {
	color: #ffffff;
	text-decoration: none;
}
.bannerRightTopImage a:visited {
	color: #ffffff;
	text-decoration: none;
}
.bannerRightBottomImage a {
	color: #ffffff;
	text-decoration: none;
}
.bannerRightBottomImage a:visited {
	color: #ffffff;
	text-decoration: none;
}
.bannerRightBottom, .bannerRightBottomImage {
	padding: 10px;
	height: 12px;
	background-color: rgb(0, 162, 219);
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #FFFFFF;
	color: #FFFFFF;
}
.bannerRightBottomImage {
    background-image: url('header_UM_home_light.gif'); 
    background-repeat: no-repeat; 
    background-position: right;
}
.bannerRightBottomImage p
{
	color: #FFFFFF;
	margin: 0px;	
}
.bannerRightBottomImage a
{
	text-decoration:none 
}
.contentTable
{
	display:table;
	width: 100%;
}
.contentRow
{
	display:table-row;	
}
.contentWrapper {
}
.contentIndent {
	display:table-cell;
	width: 30px;
	/*margin: -14px 0px 0px 0px; */
}
.contentNavigation {
	display:table-cell;
	padding: 10px;
	width: 200px;
	/*margin: -14px 0px 0px 0px; */
}
.contentNavigation a {
	text-decoration:none 
}
.contentNavigation ul
{
	list-style-type: none;
	padding: 0px;
	margin: 0px;
}
.contentNavigation ul li.expanded
{
	background-image: url('Triangle-Down.png');
}
.contentNavigation ul li.selected
{
	background-image: url('Triangle-Right.png');
}
.contentNavigation ul li
{
	background-image: url('Triangle-Right.png');
	background-repeat: no-repeat;
	background-position: 0px 18px;
	padding-left: 14px;
	padding-top: 14px;
	font-weight: bold;
}
.contentNavigation ul li ul li
{
	font-weight: normal;
}
.contentNavigationBar {
	display: table-cell;
	/* margin: -14px 0px 0px 0px; */
	padding: 10px 0px 0px 0px;
	padding-left: 0px;
	padding-top: 10px;
	padding-right: 0px;
	padding-bottom: 0px;
	width: 30px;
}
.contentText {
	display:table-cell;
	padding: 10px 10px 10px 10x;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}
.floatNone {
	clear:both;	
}
.sideBarWrapper {
	display:table-cell;
	padding: 10px 10px 10px 10x;
	padding-left: 10px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	border-left-style: solid;
	border-left-width: 1px;
	border-left-color: #000000;
	width: 174px;
}
.dimBackground {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
/*    background: url('semitransparent1x1.png');*/
    background: rgba(0, 0, 0, 0.25);
    z-index:100;
}